Subject: show headers in attachments

From: Andrew Daviel <[email-masked]>
Date: Mon, 2 Apr 2001 15:41:31 -0700 (PDT)

I'm running Pine 4.30 (RedHat RPM update, probably).

If someone forwards me a message, sometimes it arrives as an attachment
e.g. mime type  Message/RFC822

If I need to look at the headers, the configured show-header key doesn't
work inside view-attachment. If I go look a the inbox directly, I can
see them.

Is this a bug/feature/user trouble ?
If it isn't implemented could someone please consider it ?
I need this feature in order to respond to spam and virus questions.

-- 
Andrew Daviel, TRIUMF, Canada
Tel. +1 (604) 222-7376
[email-masked]

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------